Subject: request for another quell feature

From: Nancy McGough <[email-masked]>
Date: Fri, 09 Apr 1999 13:57:13 -0400 (EDT)

When I'm using PC-Pine to read a Unix mbox-style folder that I've
transferred to my PC, I periodically get notices that say:

 [New mailbox modification time but apparently no changes]

It would be great if I could tell Pine to quell these messages!

Thanks,
Nancy

-- 
For Pine info & links, see www.ii.com/internet/messaging/pine/
 
©Nancy McGough          http://www.ii.com          Infinite Ink
--= Sent via PINE: Power Internet News & Email for Win/Unix =--

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------